Bug 311541 - nm-applet broken window upon passphrase cancel
nm-applet broken window upon passphrase cancel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks: NM07Tracker
  Show dependency treegraph
 
Reported: 2007-09-28 14:56 EDT by Warren Togami
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 12:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot.png (98.74 KB, image/png)
2007-09-28 14:58 EDT, Warren Togami
no flags Details

  None (edit)
Description Warren Togami 2007-09-28 14:56:50 EDT
1. nm-applet, select WPA ssid.
2. When it asks for a passphrase, Cancel
3. Select it again.
4. A non-functional window pops up.
5. You must restart nm-applet to recover.
Comment 1 Warren Togami 2007-09-28 14:58:01 EDT
Created attachment 210801 [details]
Screenshot.png

Look in the middle.  That's it.

NetworkManager-0.7.0-0.3.svn2907.fc8
Comment 2 Jeremy Katz 2007-09-28 16:51:34 EDT
Fixed in upstream svn

Note You need to log in before you can comment on or make changes to this bug.